Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 594639 - [abrt] crash in codeblocks-8.02-9.fc12: raise: Process /usr/bin/codeblocks was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in codeblocks-8.02-9.fc12: raise: Process /usr/bin/codeblocks wa...
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: codeblocks
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Dan Horák
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:11e8ac85a737d6652287a459165...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-21 08:28 UTC by baddaypc
Modified: 2010-07-13 08:21 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-07-13 08:21:27 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2010-05-21 08:28 UTC, baddaypc
no flags Details

Description baddaypc 2010-05-21 08:28:40 UTC
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: codeblocks
component: codeblocks
crash_function: raise
executable: /usr/bin/codeblocks
global_uuid: 11e8ac85a737d6652287a45916541014a7afffe2
kernel: 2.6.32.12-115.fc12.x86_64
package: codeblocks-8.02-9.fc12
rating: 4
reason: Process /usr/bin/codeblocks was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1.Workplace file is open in two instances of Code::Blocks
2. Renamed a file in a project
3. Close the project in the other instance

Comment 1 baddaypc 2010-05-21 08:28:48 UTC
Created attachment 415604 [details]
File: backtrace

Comment 2 Dan Horák 2010-05-24 11:17:03 UTC
Can you try to reproduce the problem in the latest nightly build available from http://fedora.danny.cz/danny/ ?

Comment 3 Dan Horák 2010-07-13 08:21:27 UTC
Code::Blocks 10.05 was pushed to updates. Please open new bug if this behaviour still exists in the new version.


Note You need to log in before you can comment on or make changes to this bug.